:root {
  --accent-color: #f7580f;
  --accent-color-light: #fe4108;
  --secondary-color: #415c7d; /* Blue */
  --primary-color: #dfdfdf;       /* White */
  --background-color: #fad355;   
  --background-color-light: #e7fa19;   
  --card-bg:'#ffffff'
}
.pricing-section {
  margin-top: 85px;
}

.pricing-section th {
  width: 10%;
  text-align: center; 
  vertical-align: middle;
  height: 70px; 
  line-height: 80px; 
  color: var(--accent-color-light);
}

.pricing-section th h4{
  font-weight: bold;
}

.pricing-section td h5{
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 1px;
}

.content-days{
  color: #111!important;
  font-weight: normal !important;
}

.pricing-section td p{
  margin: 0px;
  font-size: 15px;
}

.pricing-section .code-column{
  width: 10%;
}

.pricing-section .price-cell {
  justify-content: center;
  align-items: center; 
  align-content: center !important;
  text-align: center;
}

.pricing-section .prev-price{
  text-decoration: line-through; 
  margin-right: 5px; 
  color: #5d5d5d;
  font-size: 20px;
  font-family:'Times New Roman', Times, serif;
  line-height: 15px;
  /* font-weight: bold; */
}

.pricing-section .pricing-price {
  padding-top: 0px;
  color: var(--accent-color-light);
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  font-family:'Times New Roman', Times, serif;
  /* line-height: 10px; */
}

.lunch-box-btn {
  background-color: var(--accent-color) !important; 
  border-color: var(--accent-color) !important;
  color: white !important; 
  margin-bottom: 15px;
}

.lunch-box-btn i {
  position: relative;
  top: 1px; 
}



@media (max-width: 576px) {

  .pricing-section th {
    width: 17%;
  }

  .pricing-section td h5{
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 5px;
  }
  
  .pricing-section td p{
    margin: 0px;
    font-size: 18px;
  }

  .pricing-section {
    margin-top: 50px;
  }

  .pricing-section th h4{
    font-size: 20px;
  }

  .pricing-section .prev-price{
    font-size: 20px;
  }
  
  .pricing-section .pricing-price {
    font-size: 20px;
  }
}




























